@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;700;800&display=swap');


@font-face {
    font-family: 'Fortunates_December';
    src: url('../f1/Fortunates_December.eot');
    src: local('Fortunates_December'), local('Fortunates_December'),
        url('../f1/Fortunates_December.eot?#iefix') format('embedded-opentype'),
        url('../f1/Fortunates_December.woff2') format('woff2'),
        url('../f1/Fortunates_December.woff') format('woff'),
        url('../f1/Fortunates_December.ttf') format('truetype');
}


*
{	
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#000;
	
}
::-webkit-scrollbar {
  width: 8px;
  height: 16px;
}

::-webkit-scrollbar-thumb {
  cursor: pointer;
  background: #bad532;
}
html , body
{
	overflow-x:hidden;
	-webkit-overflow-scrolling: touch;

}
.transition
{
	transition:all 0.5s ease-in-out;
}
body
{
	
}
a {
	color:#B8CDE1;
	text-decoration:none;
	transition:0.8s;
	-webkit-transition:0.8s;
	-moz-transition:0.8s;
	-o-transition:0.8s;
}
.displaynone
{
	display:none !important
}
.d-inline-block
{
	display:inline-block
}
.vError
{
	border:red 1px solid !important
}
.form-error
{
    color: red;
    font-size: 10px !important;
}
.h100{
	height:100%
}
.FormResult  , .FormResult1 , .FormResult *, .FormResult1 *
{
	color:green;

}
.dnone
{
	display:none
}
.d-block{
	display:block
}
.d-flex
{
	display:flex;
	flex-wrap: wrap;
}
.italic
{
	font-style:italic
}
.white
{
	color:#FFF
}

.font-fort, .font-fort *
{
	font-family: 'Fortunates_December' !important;line-height: 1;
}


.font-light , .font-light *
{
	font-weight:300
}
.font-medium , .font-medium *
{
	font-weight:500
}
.font-bold , .font-bold *
{
	font-weight:700
}
.font-extra , .font-extra *
{
	font-weight:800
}

.font-12, .font-12 *
{
	font-size:0.75rem
}
.font-13, .font-13 *
{
	font-size:0.8125rem
}
.font-14, .font-14 *
{
	font-size:0.875rem
}
.font-15, .font-15 *
{
	font-size:0.9375rem
}
.font-16, .font-16 *
{
	font-size:1rem
}
.font-18 , .font-18 *
{
	font-size:1.125rem
}
.font-20, .font-20 *
{
	font-size:1.25rem
}
.font-22, .font-22 *
{
	font-size:1.375rem;
}
.font-24, .font-24 *
{
	font-size:1.5rem
}
.font-25, .font-25 *
{
	font-size:1.5625rem
}
.font-26, .font-26 *
{
	font-size:1.625rem
}
.font-28, .font-28 *
{
	font-size:1.75rem
}
.font-30, .font-30 *
{
	font-size:1.875rem
}
.font-32, .font-32 *
{
	font-size:2rem;
}
.font-35, .font-35 *
{
	font-size:2.1875rem;
}
.font-36, .font-36 *
{
	font-size:2.25rem
}
.font-40, .font-40 *
{
	font-size:2.5rem
}
.font-42, .font-42 *
{
	font-size:2.625rem
}
.font-45, .font-45 *
{
	font-size:2.8125rem
}
.font-50, .font-50 *
{
	font-size:3.125rem;
}
.font-52, .font-52 *
{
	font-size:3.25rem
}
.font-55, .font-55 *
{
	font-size:3.437rem
}
.font-60, .font-60 *
{
	font-size:3.75rem;
}
.font-62, .font-62 *
{
	font-size:3.875rem
}
.font-70, .font-70 *
{
	font-size:4.375rem;
}
.font-80, .font-80 *
{
	font-size:5rem
}
.font-90, .font-90 *
{
	font-size:4.375rem;
}
.font-120, .font-120 *
{
	font-size:7.5rem
}
.text-center
{
	text-align:center
}
.line-height13
{
	line-height:1.3rem
}
.line-height14
{
	line-height:1.4rem
}
.line-height15
{
	line-height:1.5rem
}
.line-height2
{
	line-height:2rem
}
.line-height3
{
	line-height:3rem
}
.line-height4
{
	line-height:4rem
}
.inline-block
{
	display:inline-block
}
.flex-row {
    display: flex !important;
    justify-content: center;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.flex-column {
    display: flex !important;
    justify-content: center;
    flex-direction: column;
    align-content: center;
    align-items: center;
}
.jc-fs
{
	    justify-content: flex-start !important;
}
.jc-sb
{
	    justify-content: space-between !important
}
.trigger{
	width: 35px;
	height: 25px;
	z-index: 999999999;
	cursor:pointer;

}

.trigger > div{
	position: relative;
}

.trigger > div > span{
	position: absolute;
	height: 2px;
	width:55px;
	margin:0;
	background: #FFF;
	top:0;
	

	transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
	left:0
}

.trigger > div > span:nth-child(2){
    top: 9px;


}

.trigger > div > span:nth-child(3){
	top:18px;
}

.trigger > div.close > span:nth-child(1){
	-ms-transform: rotate(45deg); /* IE 9 */
	-webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	transform: rotate(45deg);
	top: 11px;
	background:#000
}

.trigger > div.close > span:nth-child(2){

	-ms-transform: rotate(-45deg); /* IE 9 */
	-webkit-transform: rotate(-45deg); /* Chrome, Safari, Opera */
	transform: rotate(-45deg);
	top: 11px;background:#000
}

.trigger, .sitewrapper{
	transition:.7s;
	-moz-transition:.7s;
	-webkit-transition:.7s;
}

.slideddddd{
	-ms-transform: translate(-320px,0); /* IE 9 */
	-webkit-transform: translate(-320px,0); /* Safari */
	transform: translate(-320px,0); /* Standard syntax */
	
}
.white , .white *
{
	color:#FFF
}
.blur {
    
    background: transparent !important;
}
.z-100
{
	z-index:100
}
.relative
{
	position:relative;
}
b
{
	font-weight:700
}
.txt-justify
{
	text-align:justify
}
.py-75
{
	padding-top:4.6875rem;
	padding-bottom:4.6875rem
}
.py-100
{
	padding-top:6.25rem;
	padding-bottom:6.25rem
}
.pt-100
{
	padding-top:6.25rem;
}
.px-100
{
	padding-right: 6.25rem;
	padding-left: 6.25rem
}
.pl-100
{

	padding-left: 6.25rem
}
.ai-fs
{
	align-items:flex-start
}
.line-20 , .line-20 *
{
	line-height:1.25rem;
}
.line-22 , .line-22 *
{
	line-height:1.375rem
}
.line-25 , .line-25 *
{
	line-height:1.5625rem
}
.line-30 , .line-30 *
{
	line-height:1.875rem;
}
.line-35 , .line-35 *
{
	line-height:2.1875rem;
}
.line-40 , .line-40 *
{
	line-height:2.5rem;
}
.line-45 , .line-45 *
{
	line-height:2.8125rem;
}
.line-50 , .line-50 *
{
	line-height:3.125rem
}
.line-60 , .line-60 *
{
	line-height:3.75rem
}
.line-70 , .line-70 *
{
	line-height:4.375rem
}
a:hover
{
	color:#B8CDE1
}
.ai-initial
{
	align-items:initial
}
.jc-c
{
	    justify-content: center;
}.jc-fe
{
	    justify-content: flex-end;
}
.ai-fe
{
	align-items:flex-end
}
.d-inline-block{
	display:inline-block
}
.open_left , .open_right , .area_layer_back 
{
	opacity:0
}
.open_right.aos-animate
{
	animation: 1s ease-in-out 0.75s window-fromleft both;
    /* -webkit-animation: 1.25s ease-in-out 0.75s window-fromright both; */
    opacity: 1;
}
.open_left.aos-animate
{
	animation: 1s ease-in-out 0.75s window-fromright both;
    /* -webkit-animation: 1.25s ease-in-out 0.75s window-fromright both; */
    opacity: 1;
}
.area_layer_back.aos-animate
{
	opacity: 1;
    animation: 1s ease-in-out 0.5s circle-fromcenter-over both;
    -webkit-animation: 1s ease-in-out 0.5s circle-fromcenter-over both;
}
.bg_white
{
	background:#FFF
}
.cur
{
	cursor:pointer
}
.filter_white
{
	filter: brightness(0) invert(1);

}
/*///////////////////////////////////////*/
.container {width: 936px;}
footer
{
	background:#bad532
}
.bg1
{
	background:#bad532
}
.bg2
{
	background:#f0f0f0
}
.bg3
{
	background:url('../img/bg1.jpg') no-repeat center center / cover;
	background-attachment:fixed
}
.bg4
{
	background:#ebebeb
}
.bg5
{
	background:#f7f7f7
}
.green
{
	color:#bad532
}
.banner
{
	background:url('../img/banner1.jpg') no-repeat center center / cover;
	height:600px;
	position:relative
}

.shadow
{
	background:url('../img/shadow.png') no-repeat center center / cover;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:50
}
.shadow1
{
	background:url('../img/shadow1.png') no-repeat center center / cover;
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:45
}
.banner_quote
{
	margin-top:-35px;
}
.banner_box
{
	margin-top:125px
}
.w-100-s
{
	width:100%
}

.footer_social a {
    width: 40px;
    height: 40px;
    margin:0 5px;
    border-radius: 50%;
	background:#000;
}
.footer_social a span {
	color:#bad532
}
.footer_social a:hover {
	background:#f0f0f0;
}
footer input
{
	border-radius:25px;
	font-size: 14px;
	border-color:#FFF !important
}
footer button
{
	border-radius:25px;
	background:#000;
	color:#FFF;
	padding:10px 25px;font-size: 14px;
	transition:all 0.5s ease-in-out;
}
footer button:hover
{

	background:#FFF;
	color:#bad532;
}
.jourme-icon
{
	width:100px;
	height:100px;
}
.section2-icon
{
	width:145px;
	height:145px;
	background:#b1d800;
	border-radius:50%;transition:all 0.5s ease-in-out;
}
.section2-icon img
{
	max-width:85px
}
.section2 .colw-33:hover  .section2-icon
{
	background:#000
}
.book-now 
{
	    flex: 1 0 auto;align-items: flex-end;
}

.book-now a
{
	border-radius:25px;
	background:#bad532;
	color:#000;
	padding:10px 25px;font-size: 14px;
	transition:all 0.5s ease-in-out;	
}
.book-now.top a{
	background:#FFF
}
.book-now a:hover
{
	background:#000;
	color:#bad532;	
}
.section1
{
	position:absolute;
	right:0;
	top:0;
	z-index:50
}
.pt-section1
{
	padding-top:130px;
	padding-bottom:40px;
}
@media all and (max-width: 1400px){
}
@media all and (max-width: 1200px){
	.container {width: 1100px;}
}
/*m*/@media all and (max-width: 1025px){
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
}
/*xm*/@media all and (max-width: 868px){
.flex-row-xm{flex-direction:column}
.mt-25-xm{margin-top:1.5625rem;}
.mb-25-xm{margin-bottom:1.5625rem;}
.mt-50-xm{margin-top:3.125rem;}
.ai-fs-xm{align-items:flex-start}
.txt-cntr-xm{text-align:center}
.flex-row-xm{flex-direction: inherit;flex-wrap: wrap;}
.flex-row-xm > div{width:33.33%}
.flex-row-xm div:first-child{width:100%;align-items: center;display: flex;justify-content: center;}
.flex-row-xm  div .appointment_box{width:270px}
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.section1{top:-25px}
}
/*s*/@media all and (max-width: 576px){
	.mt-25-s{margin-top:35px;}
.d-none{display:none}
.banner_box{margin-top:55px;}
.banner{height:350px}
.bg3{    background-attachment: inherit;}
.banner_box img{max-width:110px}
.banner_box .font-26{font-size:16px;line-height:20px;}
.footer_social.jc-fe{justify-content:center}
.section1{top:auto;right:auto;position:relative;margin-top:50px;}
.pt-section1{padding-top:0;padding-bottom:0;}
}





















